Source: pytest-runner
Version: 2.7.1-1~u16.04+mcp1
Binary:
  - python3-pytest-runner
  - python-pytest-runner
Build_time: 2017-04-20-07-51-46
Code_project:
  pytest-runner: 014244f88f4942bc9826f960a50e961d344e13be
